@charset "UTF-8";
/*-------------------------------------*/

body{-webkit-text-size-adjust: none;}

.nav {
	margin: 0 auto 0px;
	background: #ffffff;
	bottom: 0;
	width: 100%;
	min-width: 1200px;
	z-index: 9999;

	display: none;
	position: fixed;
	border-top: 1px solid #dedede;
	
	filter: alpha(opacity=95);
	-moz-opacity:0.95;
	opacity:0.95;
}

.navWrap{
	position: relative;
	overflow: hidden;
	padding: 26px 0;
}

.nav ul {
	position: relative;
	left: 50%;
	float: left;	
}

.nav li {
	position: relative;
	left: -50%;
	float: left;
	margin: 0 20px;
}
.nav li img{ vertical-align: bottom;}
.nav li a {}
.nav li a:hover{}

/*-------------------------*/

#mainContents{
	margin-top: 100px;
	width: 1044px;
}

h1.pageTitle{
	color: #121212;
	font-size: 18px;
	letter-spacing: 1px;
	background: url(../img/share/bg_burret.gif) no-repeat left 11px; 
	padding-left: 30px;
	margin-left: 30px;
	font-family: 'EB Garamond', serif;
	
}

#mainContents section.sec{}

#mainContents section.sec h1{
	margin-bottom: 40px;
}
#mainContents section.sec strong{
	font-family:'ヒラギノ明朝 Pro W6','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
	display: block;
	line-height: 1.9;
	letter-spacing: 1px;	
	margin-bottom: 30px;
	max-height: 100%;
}

#mainContents section.sec span{
	font-size: 14px;
	letter-spacing: 1px;
	font-family: "Times New Roman", 'Garamond', "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","MS Serif", serif;
	display: block;
	line-height: 2.1;
	max-height: 100%;
}


/*-------------------------*/

/* .sec1 */

/*-------------------------*/

.sec1 {
	text-align: center;
	
}
.sec1 h1{}

.sec1 .mainImg{ margin-bottom: 60px;}

.imgSet2-2{
	width: 100%;
	margin: 70px 0 0px;
}

.imgSet2-2 img{
	float: left;
	margin: 0 0 40px 40px;
}

.imgSet2-2 img:nth-child(2n-1){
	margin-left: 0px;

}

/*-------------------------*/

/* sec2 */

/*-------------------------*/

.sec2{
	width: 100%;
}

.sec2 .mainImg{
	margin-bottom: 80px;
}

.sec2 .wrap{
	width: 960px;
	margin: 0 auto 100px;
	text-align: left;
}

.sec2 div.fL{
	width: 640px;
	float: left;
	margin-top: 10px;
}

.sec2 div.fL span{
	line-height: 2.4!important;
	display: inline-block;
}

.sec2 div.fR{
	width: 261px;
	float: right;
}

.sec2 div.fR img{
	display: block;
	margin-bottom: 15px;
}

.sec2 div.fR img:nth-child(2){ margin-bottom: 0;}


/*-------------------------*/

/* .sec3 */

/*-------------------------*/

.sec3{}
.sec3 .mainImg{
	margin-bottom: 70px;
}

.sec3 .wrap{
	width: 940px;
	margin: 0 auto 100px;
}

.sec3 .fL{
	width: 600px;
	float: left;
	padding-top: 10px;
}

.sec3 .fR{
	float: right;
	width: 250px;
}

.sec3 h1{
	margin-bottom: 30px;
}

.sec3 .fR img:nth-child(1){
	padding-bottom: 15px;
}

.sec3 .fR img:nth-child(2){
	display: block;
	text-align: right;
	float: right;
}


/*-------------------------*/

/* sec4 */
/* sec5 */

/*-------------------------*/

#sliderManufacture{
	margin-bottom: 80px;
}

#nav{
	position: absolute;
	top: 0px;
	right: 0;
	width: 160px;
}

#nav li{
	float: left;
	margin-bottom: 24px;
}

#nav li:nth-child(2n){
	margin-left: 15px;
}

.sec4{ margin-bottom: 60px;}
.sec5{ margin-bottom: 100px;}

.sec4{
	position: relative;
}

.sec4 .wrap,
.sec5 .wrap{
	width: 980px;
	margin: 0px auto;
}

.sec4 h1,
.sec5 h1{
	float: left;
	width: 290px;
}

.sec4 span,
.sec5 span{
	float: right;
	width: 600px;
}


/*-------------------------*/

/* sec6 */

/*-------------------------*/

.sec6{
	text-align: center;
}

.sec6 .mainImg{ margin-bottom: 80px;}

.sec6 .column2{
	width: 942px;
	margin: 0 auto;
}

.sec6 .column2 span{ text-align: justify;}

.sec6 .column2 span:nth-child(1){
	float: left;
	width: 450px;
}
.sec6 .column2 span:nth-child(2){
	float: right;
	width: 450px;
}



/*-------------------------*/

/* sec7 */

/*-------------------------*/

.sec7{
	margin: 60px 0 80px;
}
.sec7 .mainImg{}
.sec7 .wrap{
	width: 940px;
	margin: 0 auto;
	text-align: left;	
}

.sec7 .wrap .fL{
	width: 500px;
	float: left;
}

.sec7 .wrap .fL span{
	line-height: 2.2;
}

.sec7 .wrap .fR{
	width: 407px;
	float: right;
}
.sec7 .wrap .fR img:nth-child(1){ display: block; margin-bottom: 21px;}
.sec7 .wrap .fR img:nth-child(3){ padding-left: 21px;}



/*-------------------------*/

/* sec8 */

/*-------------------------*/

.sec8{ margin-bottom: 150px;}

.sec8 h1{
	margin: 90px auto 30px;
	width: 740px;
}

.sec8 span{
	display: block;
	width: 740px;
	margin: 0px auto;
	line-height: 2.4!important;
}

footer{ visibility: hidden;}

/*-------------------------*/

#btnPageTop{
	bottom: 150px;
}